CWE-522 - Insufficiently Protected Credentials

This weakness occurs when the application transmits or stores authentication credentials and uses an insecure method that is susceptible to unauthorized interception and/or retrieval.

Related CVE(s) 148 CVE-2019-3736 CVSS 4 CVE-2019-5505 CVSS 5 CVE-2019-11664 CVSS 4 CVE-2019-11663 CVSS 4 CVE-2019-5534 CVSS 4 CVE-2019-5532 CVSS 4 CVE-2018-7820 CVSS 5 CVE-2019-16371 CVSS 5.8 CVE-2019-10397 CVSS 2.6 CVE-2019-10398 CVSS 2.1 CVE-2019-11769 CVSS 7.2 CVE-2018-15456 CVSS 4 CVE-2018-1000627 CVSS 5 CVE-2018-20438 CVSS 5 CVE-2018-20439 CVSS 5 CVE-2018-20441 CVSS 5 CVE-2018-20442 CVSS 5 CVE-2018-20443 CVSS 5 CVE-2018-20440 CVSS 5 CVE-2018-20444 CVSS 5 CVE-2018-20445 CVSS 5 CVE-2018-20392 CVSS 5 CVE-2018-20394 CVSS 5 CVE-2018-20395 CVSS 5 CVE-2018-20396 CVSS 5 CVE-2018-20397 CVSS 5 CVE-2018-20398 CVSS 5 CVE-2018-20399 CVSS 5 CVE-2018-20400 CVSS 5 CVE-2018-20401 CVSS 5 CVE-2018-20383 CVSS 5 CVE-2018-20384 CVSS 5 CVE-2018-20382 CVSS 5 CVE-2018-20386 CVSS 5 CVE-2018-20387 CVSS 5 CVE-2018-20388 CVSS 5 CVE-2018-20389 CVSS 5 CVE-2018-20390 CVSS 5 CVE-2018-20391 CVSS 5 CVE-2018-20385 CVSS 5 CVE-2018-15717 CVSS 5 CVE-2018-16791 CVSS 5 CVE-2018-19795 CVSS 7.2 CVE-2018-16223 CVSS 5 CVE-2018-16222 CVSS 2.1 CVE-2018-19078 CVSS 5 CVE-2018-18754 CVSS 5 CVE-2018-9279 CVSS 4 CVE-2018-9280 CVSS 4 CVE-2018-11079 CVSS 2.1 CVE-2018-12383 CVSS 2.1 CVE-2018-17900 CVSS 5 CVE-2017-1231 CVSS 2.1 CVE-2018-18074 CVSS 5 CVE-2018-14081 CVSS 5 CVE-2017-2751 CVSS 2.1 CVE-2018-17969 CVSS 5 CVE-2018-11748 CVSS 2.1 CVE-2018-16984 CVSS 4 CVE-2018-1498 CVSS 2.1 CVE-2018-17613 CVSS 5 CVE-2018-16669 CVSS 5 CVE-2018-10814 CVSS 2.1 CVE-2018-16987 CVSS 4 CVE-2017-17691 CVSS 4.3 CVE-2017-16714 CVSS 5 CVE-2018-1139 CVSS 4.3 CVE-2018-10622 CVSS 1.9 CVE-2017-1411 CVSS 5 CVE-2018-5543 CVSS 4 CVE-2018-8851 CVSS 5 CVE-2017-5704 CVSS 2.1 CVE-2018-1000404 CVSS 2.1 CVE-2018-1000403 CVSS 2.1 CVE-2018-1000401 CVSS 2.1 CVE-2017-2665 CVSS 1.9 CVE-2018-11634 CVSS 2.1 CVE-2018-11639 CVSS 4.3 CVE-2018-7782 CVSS 4 CVE-2018-11746 CVSS 5 CVE-2018-13014 CVSS 2.1 CVE-2018-1000610 CVSS 4 CVE-2018-1000608 CVSS 4 CVE-2018-12260 CVSS 2.1 CVE-2018-1075 CVSS 2.1 CVE-2018-4190 CVSS 4.3 CVE-2018-0335 CVSS 2.1 CVE-2018-7510 CVSS 5 CVE-2017-7933 CVSS 5 CVE-2018-7518 CVSS 5 CVE-2018-10355 CVSS 1.9 CVE-2017-9637 CVSS 1.9 CVE-2018-10327 CVSS 1.9 CVE-2017-12127 CVSS 2.1 CVE-2017-12123 CVSS 3.3 CVE-2018-6618 CVSS 2.1 CVE-2018-5446 CVSS 2.1 CVE-2017-9654 CVSS 4 CVE-2017-1764 CVSS 1.9 CVE-2018-10286 CVSS 4 CVE-2018-10024 CVSS 5 CVE-2018-4170 CVSS 2.1 CVE-2018-9160 CVSS 5 CVE-2018-5708 CVSS 6.1 CVE-2018-9031 CVSS 5 CVE-2017-11510 CVSS 5 CVE-2018-1000104 CVSS 2.1 CVE-2018-7698 CVSS 4.3 CVE-2018-1377 CVSS 2.1 CVE-2018-0828 CVSS 4.6 CVE-2017-9969 CVSS 2.1 CVE-2018-1000057 CVSS 4 CVE-2017-15656 CVSS 4 CVE-2017-1779 CVSS 2.1 CVE-2017-1000387 CVSS 2.1 CVE-2017-16731 CVSS 2.9 CVE-2017-17106 CVSS 10 CVE-2017-3192 CVSS 5 CVE-2017-14111 CVSS 4 CVE-2017-14711 CVSS 4.3 CVE-2017-15918 CVSS 2.1 CVE-2017-1000245 CVSS 5 CVE-2017-5700 CVSS 7.2 CVE-2017-13998 CVSS 6 CVE-2017-1378 CVSS 2.1 CVE-2017-1201 CVSS 2.1 CVE-2017-1362 CVSS 2.1 CVE-2017-14418 CVSS 4.3 CVE-2017-13771 CVSS 5 CVE-2017-6532 CVSS 5 CVE-2017-11349 CVSS 5 CVE-2017-1337 CVSS 4.3 CVE-2017-6709 CVSS 5 CVE-2017-1207 CVSS 2.1 CVE-2017-9248 CVSS 7.5 CVE-2017-6028 CVSS 5 CVE-2017-7524 CVSS 5 CVE-2017-6694 CVSS 2.1 CVE-2017-8837 CVSS 5 CVE-2017-7913 CVSS 5 CVE-2017-7925 CVSS 5 CVE-2017-8371 CVSS 4 CVE-2017-8296 CVSS 5 CVE-2017-8222 CVSS 5 CVE-2017-8225 CVSS 7.5 CVE-2017-6528 CVSS 4.3 CVE-2017-5140 CVSS 5 CVE-2017-5139 CVSS 5